#spring.profiles.active=development
spring.profiles.active=production


url.api.rest.sunat.consultaruc=https://ws3.pide.gob.pe/Rest/Sunat

url.api.soap.reniec.consultadni=https://ws5.pide.gob.pe/services/ReniecConsultaDni
reniec.credencial.usuario=07494898
reniec.credencial.clave=07494898
reniec.credencial.ruc=20131379863

#reniec.credencial.usuario=42347601
#reniec.credencial.clave=42347601
#reniec.credencial.ruc=20131379863

server.servlet.contextPath=/servicioscomunes
#CON SSL
#server.port=9884
# SIN SSL
server.port=8081

spring.mail.host=smtp.office365.com
spring.mail.port=587
spring.mail.username=notificaciones@bnp.gob.pe
spring.mail.password=h8q+]83^;!R)
spring.mail.defaultEncoding=UTF-8
spring.mail.properties.mail.smtp.starttls.enable=true
spring.mail.properties.mail.smtp.starttls.required=true
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.connectiontimeout=5000
spring.mail.properties.mail.smtp.timeout=5000
spring.mail.properties.mail.smtp.writetimeout=5000


###JKS PRODUCTION
#server.ssl.enabled=true
#server.ssl.key-store=/opt/bnp/ssl/keystore.jks
#server.ssl.key-store-password=password1234
#server.ssl.keyStoreType=JKS
#server.ssl.keyAlias=1